{% block sw_cms_block_icon_text_element %}
	<div class="sw-cms-block-icon-text-element">
		<slot name="one">{% block sw_cms_block_icon_text_element_slot_one %}{% endblock %}</slot>
	</div>
{% endblock %}